/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
.gallery:before, .gallery:after {
  content: "";
  display: table; }
.gallery:after {
  clear: both; }

.gallery a {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px; }

/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
.gallery a {
  width: 25%; }

.gallery a {
  width: 22.5%;
  margin-right: 2%; }
  .gallery a:nth-of-type(4n) {
    margin-right: 0; }
  .gallery a:nth-of-type(4n+1) {
    clear: both; }

/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.gallery {
  margin: 20px 0; }
  .gallery a {
    margin-bottom: 30px; }
    .gallery a img {
      display: block;
      width: 100%; }

/* MEDIA QUERIES */
@media screen and (max-width: 768px) {
  .gallery a {
    width: 100%;
    margin-bottom: 15px; } }
